﻿//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SSCMvc.Models
{
    using System;
    using System.Collections.Generic;

    public partial class MockTestStudentsEnq
    {
        public string fullname { get; set; }
        public int Id { get; set; }
        public Nullable<int> BranchId { get; set; }
        public string EnqAbt { get; set; }
        public Nullable<System.DateTime> Cdate { get; set; }
    }
}
